PDA

View Full Version : I Need Some Help On Ipb


Tazo!
08-01-2005, 05:35 PM
Hi i have an Ipb forum its an 1.2 one and i have a skin for it can anyone tell me how install it on the fourm? Please

TheBrotherhood
08-01-2005, 05:36 PM
Its in your Admin CP :)
I havent used one in a while. So im not exactly sure where in there it is.

Tazo!
08-01-2005, 05:39 PM
Yer i seen that but not very helpful :(

KoRuPT
08-01-2005, 05:46 PM
In our ftp right clik in archive_in and uplaod the file there. In ur ACP go to Import Skin Files and it shud be in there.

MayurP
08-01-2005, 06:46 PM
Yea thats how you do it with 1.3. Not sure if its the same way in 1.2. You can try ;)

Tazo!
08-03-2005, 03:57 AM
Thanks i can do that now ;) i need help with Groups like Mods and Vips ?

KoRuPT
08-03-2005, 03:52 PM
Originally posted by Tazo!@Aug 3 2005, 02:57 AM
Thanks i can do that now ;) i need help with Groups like Mods and Vips ?
In the ACP under manage user groups make them there and give them cerain limitations in the options. for example give vips some more power over members (such as highlighted user status/bigger pm box tec.) Make sure u make the forums for the mods to moderate.

Andrew
08-03-2005, 07:35 PM
You should upgrade to version 1.3; at least your still saying safe.

You'll find more help with version 1.3

BFTP

.::[DaminatioN]::.
08-03-2005, 10:41 PM
you should upgrade to 2.0 everything is really much easyr to use and it works better to :)

tester
08-04-2005, 02:01 PM
You should use IPB 1.3 or 2.x, 1.2 isn't good at all and you won't find good help ....

Crono
08-04-2005, 03:10 PM
http://www.nfh.org.uk/NFH_Site_Design/how_...stall_skins.php (http://www.nfh.org.uk/NFH_Site_Design/how_to_install_skins.php)
That's a good guide. Haven't used it myself (use 2.0.4) but it should work fine.